Subject: SCE/EPMI Transaction Agreement Re; Collateral
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Dec 2001 16:23:39 -0800 (PST)

Mr. Tycholiz:

I represent SCE's Energy Supply and Marketing Department with respect to
the above-referenced subject.  It is my understanding that the account
number in Section 2 of the Transaction Agreement Regarding Collateral
("Agreement") is incorrect.  I propose that the parties correct the error
by lining out the incorrect number and inserting by hand the correct one.
I have drafted and attached a letter agreement reflecting that intention.
Please review and call me at your earliest opportunity so tht we may
discuss further.  Thank you.

          (See attached file: EnronLetterAgreement.doc)